.overAll{
    
    position: fixed;
    height: 0%;
    left: 50%;
    top: 50%;
    width: 0%;
    display: none;
    overflow: hidden;
/*    height: 94%;
    left: 3%;
    top: 3%;
    width: 94%;
*/
    z-index: 100;
}
.overAll .back{
    background-color: #000000;
    border-radius: 0.5% 0.5% 0.5% 0.5%;
    height: 100%;
    left: 0;
    opacity: 0.7;
    position: absolute;
    top: 0;
    width: 100%;

}

.overAll div.close{
    height: 100%;
    position: absolute;
    width: 100%;
    top: 0;
    left: 0;
}
.overAll img.close {
    background: none repeat scroll 0 0 #F7C900;
    border: 2px solid #F7C900;
    border-radius: 10% 10% 10% 10%;
    cursor: pointer;
    height: 4%;
    position: absolute;
    right: 0.5%;
    top: 0.5%;
    z-index: 1;
    margin: 2%;
}
.overAll .overAll_body{
    border-radius: 0.5% 0.5% 0.5% 0.5%;
    height: 100%;
    position: relative;
    width: 100%;
}
.overAll .overAll_body tr{
    height: 100%;
}
.overAll .overAll_body td{
    height: 100%;
    left: 0;
    position: relative;
    text-align: center;
    top: 0;
    vertical-align: middle;
    width: 100%;
}
.overAll .overAll_body .bild{
    display: inline-block;
    border: 2px solid #F7C900;
    border-radius: 0.5% 0.5% 0.5% 0.5%;
    padding: 2%;
    position: relative;
}
.overAll .overAll_body .bild img.flyer{
    border: 0 none;
    display: inline;
    text-align: middle;
    position: relative;
}